.widget .flexslider {
	width: 100%; float: left;
}
.flexslider figure {
	margin-bottom: 0px !important;
}
.flexslider article {
	margin-bottom: 0px !important;
}
.flexslider figure {
	width: 100%; margin-bottom: 0px !important; float: left;
}
.flex-container a:active {
	
}
.flexslider a:active {
	
}
.flex-container a:focus {
	
}
.flexslider a:focus {
	
}
.slides {
	list-style: none; margin: 0px; padding: 0px;
}
.flex-control-nav {
	list-style: none; margin: 0px; padding: 0px;
}
.flex-direction-nav {
	list-style: none; margin: 0px; padding: 0px;
}
.flexslider {
	margin: 0px 0px 20px; padding: 0px; width: 100%; float: left;
}
.flexslider .slides > li {
	display: none; -webkit-backface-visibility: hidden;
}
.flexslider .slides img {
	width: 100%; display: block;
}
.flex-pauseplay span {
	text-transform: capitalize;
}
.slides::after {
	height: 0px; line-height: 0; clear: both; display: block; visibility: hidden; content: ".";
}
html[xmlns] .slides {
	display: block;
}
* html .slides {
	height: 1%;
}
.no-js .slides > li:first-child {
	display: block;
}
.flexslider {
	position: relative;
}
.flex-viewport {
	transition:1s; max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease;
}
.loading .flex-viewport {
	max-height: 300px;
}
.flexslider .slides {
	-ms-zoom: 1;
}
.carousel li {
	margin-right: 5px;
}
.flex-direction-nav {
	left: 0px; top: 50%; width: 100%; height: 1px; text-align: center; float: left; display: none; position: absolute; z-index: 999;
}
.flex-direction-nav li {
	margin: 0px 6px; vertical-align: top; display: inline-block;
}
.flex-direction-nav li a {
	background: rgba(0, 0, 0, 0.8); transition:0.1s linear; top: 0px; width: 32px; height: 32px; color: rgb(255, 255, 255); line-height: 32px; overflow: hidden; font-size: 20px; margin-top: -16px; display: block; position: absolute; box-shadow: none;
}
.flex-direction-nav li a.flex-prev {
	left: 0px;
}
.flex-direction-nav li a.flex-next {
	right: 0px;
}
article .flexslider .flex-direction-nav li {
	color: rgb(255, 255, 255); font-size: 14px; text-shadow: 1px 1px 1px #000;
}
article .flexslider .flex-direction-nav li a {
	background: none; color: rgb(255, 255, 255); box-shadow: none; -webkit-box-shadow: none; -moz-box-shadow: none;
}
article .flexslider .flex-direction-nav li a em {
	color: rgb(255, 255, 255);
}
.count-slide {
	line-height: 28px;
}
.slide-number {
	font-size: 20px; font-weight: 600;
}
.flexslider:hover .flex-next:hover {
	opacity: 1;
}
.flexslider:hover .flex-prev:hover {
	opacity: 1;
}
.flex-direction-nav .flex-disabled {
	cursor: default; opacity: 0.3 !important;
}
.flex-control-nav {
	width: 100%; text-align: center; bottom: -40px; display: none; position: absolute;
}
.flex-control-nav li {
	margin: 0px 3px; display: inline-block; -ms-zoom: 1;
}
.flex-control-paging li a {
	background: rgb(204, 204, 204); border-radius: 20px; width: 11px; height: 11px; text-indent: -9999px; display: block; cursor: pointer; box-shadow: inset 0px 0px 3px rgba(0,0,0,0.3); -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px;
}
.flex-control-paging li a:hover {
	
}
.flex-control-paging li a.flex-active {
	cursor: default;
}
.flex-control-thumbs {
	margin: 5px 0px 0px; overflow: hidden; position: static;
}
.flex-control-thumbs li {
	margin: 0px; width: 25%; float: left;
}
.flex-control-thumbs img {
	width: 100%; display: block; cursor: pointer; opacity: 0.7;
}
.flex-control-thumbs img:hover {
	opacity: 1;
}
.flex-control-thumbs .flex-active {
	cursor: default; opacity: 1;
}
@media screen and (max-width:860px)
{
.flex-direction-nav .flex-prev {
	left: 0px; opacity: 1;
}
.flex-direction-nav .flex-next {
	right: 0px; opacity: 1;
}
}
